// window titles
"WELCOME_SCREEN_TITLE" = "Welkom bij QuickTime";

"REG_SCREEN_TITLE" = "Registratie";

"REG_OLDKEYWARNING_TITLE" = "Registratie";

"REG_INVALIDKEY_TITLE" = "Registratie";

//----------------------------------------------------------------------------------------
// button strings
"CONTINUE_BUTTON" = "Ga door";

"GOBACK_BUTTON" = "Ga terug";

"OK_BUTTON" = "OK";

"QUIT_BUTTON" = "Stop";

"CANCEL_BUTTON" = "Annuleer";

"INSTALL_BUTTON" = "Installeer";

"WELCOME_HEADING" = "Welkom bij QuickTime 7";

"WELCOME_TEXT" = "Met QuickTime 7 kunt u op uw computer bewegende beelden, afbeeldingen, muziek, geluid, sprites, tekst, VR-panorama's, animaties en gestreamd internetmateriaal afspelen.\n\nMet dit installatieprogramma kunt u bepalen welke QuickTime-software u wilt installeren, waarna deze software op de juiste locatie wordt geïnstalleerd.";
//----------------------------------------------------------------------------------------
// Reg screen text
"REGISTEREDTO" = "Naam:";

"ORGANIZATION" = "Organisatie:";

"REGNUMBER" = "Registratienummer:";

"REG_TEXT1" = "Voer het registratienummer van QuickTime 7 Pro in. De velden 'Naam' en 'Registratienummer' moeten exact overeenkomen met de registratiegegevens die u hebt ontvangen.";

"REG_TEXT2" = "Als u geen registratienummer hebt, laat u het veld leeg en klikt u op 'Ga door'. U kunt het nummer later invoeren in het paneel 'QuickTime' van Systeemvoorkeuren.";

//----------------------------------------------------------------------------------------
// warning dialogs text
"REG_OLDKEYDETECTED_TEXT" = "Er is een oudere versie van QuickTime Pro aangetroffen op deze computer. Als u de installatie voortzet, moet u een nieuwe QuickTime Pro-code aanschaffen om de QuickTime Pro-functionaliteit opnieuw te kunnen gebruiken.";

"REG_INVALID_TEXT" = "De ingevoerde registratiegegevens zijn niet geldig. Zorg dat de velden 'Naam' en 'Registratienummer' exact overeenkomen met de registratiegegevens die u hebt ontvangen.";

"REG_AREYOUSURE_TEXT" = "Weet u zeker dat u verder wilt gaan met de installatie van QuickTime 7?";

"REG_OLDKEYENTERED_TEXT" = "U hebt een code voor een oudere versie van QuickTime Pro ingevoerd. Voer een code voor QuickTime 7.0 Pro in.";